» Ubuntu » 套件

Error

two or more packages specified (libjgit-ant-java disco)